umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Typedefs
umlentityattributelist.h File Reference
`#include <qlist.h>`
`#include "entityattribute.h"`

Go to the source code of this file.

## Classes
class | UMLEntityAttributeList

## Typedefs
typedef QListIterator< UMLEntityAttribute * > | UMLEntityAttributeListIt

## Typedef Documentation

## ◆ UMLEntityAttributeListIt

typedef QListIterator<UMLEntityAttribute*> UMLEntityAttributeListIt